burn_classes:
  unburned: 1370
  low: 39083
  moderate: 35163
  high: 415
emampr_landcover_vote_2017:
  42: 96123
  52: 42162
  11: 2692
  71: 544
  95: 424
  31: 395
  90: 367
  41: 8
soil_textures:
  clay loam: 140023
  silt loam: 2692
